PRTERUN(1)

prterun — launch an application with a default DVM

SYNOPSIS

shell$ prterun ...options...

DESCRIPTION

prterun submits a job to the PMIx Reference Runtime Environment (PRRTE). A default set of distributed virtual machine (DVM) options are used; use prun(1) if you wish to utilize specific DVM options.

Much of this same help documentation for this command is also provided through prun --help [topic].

PRRTE Docs TODO

    Need to write this man page.

COMMAND LINE OPTIONS

DEPRECATED COMMAND LINE OPTIONS

EXIT STATUS

Description of the various exit statuses of this command.

SEE ALSO: prte(1)

COPYRIGHT
2003-2025, The PRRTE Community